fdf_enum_values
fdf_error
FDF Functions
PHP Manual

# fdf_errno

(PHP 4 >= 4.3.0, PHP 5, PHP 7)

fdf_errno — Return error code for last fdf operation

### Description

int fdf_errno ( void )

Gets the error code set by the last FDF function call.

A textual description of the error may be obtained using with fdf_error().

### Return Values

Returns the error code as an integer, or zero if there was no errors.

### See Also

- fdf_error() - Return error description for FDF error code

fdf_enum_values
fdf_error
FDF Functions
PHP Manual